body{
	background: url('../images/fundo_sem_linhas.jpg') #363636;
	font-family:  Helvetica, Tahoma, sans-serif;
	background-attachment: fixed;
}

.container{
	margin-bottom: 40px;
}

img{
	max-width: 100%;
}

ul.bxslider{
 -webkit-padding-start: 0px;
}

.center > section{
	border: 2px solid #323335;
}

section > article.row,
section > nav.row{
	border-bottom: 2px solid #323335;
	margin: 0px;
}

section > nav.row{
	border-top: 0;
}

nav.menu_bottom.row > a {
	background-image: url('../images/linha.png');
	background-position: right;
	background-repeat: no-repeat;
	margin: 40px 0;
}

nav.menu_bottom.row > a#menu-4{
	background: none;
}

section > article.row > .col-md-12,
section > nav.row > .col-md-12{
	padding: 0;
}

nav a{
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	height: 242px;
	font-size: 18px;
}

nav a:hover{
	text-decoration: none;
	color: #fff;	
}

nav.menu_bottom{
	text-align: center;	
}

nav.menu_bottom .menu-icon{
	padding: 64px 0 37px;
}

nav.menu_bottom .menu-menu{

}

.linha_rodape{
	float: left;
	width: 100%;
	height: 5px;
}


.contato .endereco .row.image{
	margin-bottom: 5px;
}

.contato .endereco span{
	color: #8a8c8e;
	font-size: 16px;
	line-height: 1.3;
}

.contato form .row{
	margin-bottom: 15px;
}

.alert-success{
	background: #ff5000;
	color: #fff;
	border: none;
	text-align: center;
}


@media (min-width: 1200px){
	.container {
		width: 1000px;
	}
}

@media (min-width: 769px){
	.contato{
		height: 522px;
	}	

	.contato form{
		margin-top: 60px;
	}

	.contato .endereco{
		margin-top: 60px;
		margin-left: 40px;
	}

	.contato .endereco span{
		margin-left: 5px;
	}
}

@media (max-width: 768px){
	nav a{
		float: left;
		width: 50%;
		height: 200px;
	}

	nav.menu_bottom.row > a#menu-2{
		background: none;
	}

	nav.menu_bottom.row > a {
		margin: 10px 0;
	}
	
	nav.menu_bottom .menu-icon {
		padding: 40px 0 37px;
	}

	.contato .endereco{
		margin-bottom: 15px;
		text-align: center;
	}

	.contato form{
		margin: 0 15px;
	}
	
	.facebook_link{
  	position: absolute;
	top: 0px;
	right: 5px;
	}
}